# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

root:
  id: 1
  node_id: 1
  plain_file: false

samples:
  id: 2
  node_id: 2
  plain_file: false

reanalysis:
  id: 3
  node_id: 3
  plain_file: false

ncep:
  id: 4
  node_id: 4
  plain_file: false

ncep_t_jan:
  id: 5
  node_id: 5
  plain_file: true

ncep_uv_jan:
  id: 6
  node_id: 7
  plain_file: true

era:
  id: 7
  node_id: 10
  plain_file: false

era_t:
  id: 8
  node_id: 11
  plain_file: true

user:
  id: 9
  node_id: 13
  plain_file: false

bob:
  id: 10
  node_id: 14
  plain_file: false

ncep_t_jan_zona_mean:
  id: 11
  node_id: 17
  plain_file: true

